.media3 {
min-height: 70px;
}

.media3 img {
width: 70px;
height: 70px;
}

@media (min-width: 768px) and (max-width: 769px) {
.media3 {
min-height: 100px;
}

.media3 img {
width: 100px;
height: 100px;
}
}

@media (min-width: 950px) and (max-width: 1199px) {
.media3 {
min-height: 90px;
}

.media3 img {
width: 90px;
height: 90px;
}
}

@media (min-width: 1200px) {
.media3 {
min-height: 100px;
}

.media3 img {
width: 100px;
height: 100px;
}
}

h4 {
margin-top: 0px;
margin-bottom: 0px;
line-height: 15px;
}




